GET/stores/{storeId}/v1/categories
Query parameters
- limitinteger = 25
- cursorstring
- searchstring
- Search by name.
Response
- dataarray<object>required
- idinteger
- namestring
- imagestring | null
- sort_orderinteger
- visibleboolean
- resource_versioninteger
- executionobject
- Who executed the request: the app, version, installation and store. Field names here are camelCase.
- appIdstring (uuid)
- versionIdstring (uuid)
- installationIdstring (uuid)
- storeIdstring (uuid)
- requestIdstring (uuid)
- generationinteger
- routeEpochinteger
- appAuthEpochinteger
- grantRevisioninteger
- metaobjectrequired
- has_moreboolean
- limitinteger
- next_cursorstring | null
- consistencyobject
- request_idstring (uuid)